西@九大です。

From: matz / netlab.co.jp (Yukihiro Matsumoto)
> 以下のページはご存知でしょうか.ひじょうにグッドです.
>   http://ruby.freak.ne.jp/gtk/index.html

素晴しー!ますます、gtk-1.2x 対応の ruby-gtk が欲しくなりました。

From: Toru Hoshina <hoshina / best.com>
> 手元に gtk+-1.2.x な環境しかなくなってしまったので、ノロノロと gtk+-1.2
> に合わせて ruby-gtk をいじっているのですが、蟻に1光年歩かせうがごとき(泣)

これまた素晴しい。私も、1.2x 対応させようとかと思ったのですが、
get_gdkevent(self)->dragcontext.requestor で、早々に挫折しました。未完
成版でも公開して頂けると嬉しいです。お手伝いできる可能性があるかも。

From: Dai <MAP2303 / mapletown.net>
> のですけれど、awk の方が簡単だったし(^^; 気が向いたら直しておきます。

それほど本質的ではないので、本当に気が向いたらで結構です。
それより、1.2x 対応の方が大事、ていうか嬉しいので(^^;

From: 民斗 <tommy / valley.ne.jp>
> PATH=/usr/ucb:$PATH としておけば -n が有効になってくれると思います。

がーん。/bin/sh の echo って外部コマンドだったんですね。それなら、これ
でも解決しちゃいますね。ていうか、適当な事を書いて申し訳ありません。

------------------------------------------------------------------
九州大学大学院システム情報科学研究科 情報工学専攻 博士後期課程三年
      西 和則   ( e-mail: kazunori / swlab.csce.kyushu-u.ac.jp )
------------------------------------------------------------------